.hero__image--container.slideshow__hero-container.l--offset {
  padding-left: 15px;
  padding-right: 15px;
}

.hero__image--container .hero__image--wrapper .slick {
  margin-left: 0;
  padding-bottom: 60px;
  max-height: 1000px;
}

@media (min-width: 75em) {
  .hero__image--container .hero__image--wrapper .slick {
    margin-left: -5%;
    padding-bottom: 60px;
  }
}

@media (min-width: 75em) {
  .hero__image--container .hero__image--wrapper .slick .slick-list {
    width: 1100px;
  }
}

@media (min-width: 81.25em) {
  .hero__image--container .hero__image--wrapper .slick .slick-list {
    width: 1280px;
  }
}

.hero__image--container .hero__image--wrapper .slick .slick__title.slideshow-caption {
  font-family: var(--font-family-sans);
  font-style: italic;
  font-weight: normal;
  font-size: 0.875rem;
  line-height: 160%;
  color: var(--color-dark-gray);
  width: 75%;
}

.hero__image--container .hero__image--wrapper .slick .slick__arrow {
  bottom: 70px;
  height: 2px;
  margin-top: -1px;
  pointer-events: none;
  position: absolute;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 170px;
  z-index: 1;
  left: 0;
  top: auto;
}

@media (min-width: 48em) {
  .hero__image--container .hero__image--wrapper .slick .slick__arrow {
    left: auto;
    right: 0;
    bottom: 140px;
  }
}

@media (min-width: 75em) {
  .hero__image--container .hero__image--wrapper .slick .slick__arrow {
    bottom: 90px;
  }
}

@media (min-width: 48em) {
  .hero__image--container .hero__image--wrapper .slick .slick__arrow {
    width: 170px;
  }

  .hero__image--container .hero__image--wrapper .slick .slick__arrow:after {
    width: 79px;
    bottom: 23px;
  }
}

@media (min-width: 62em) {
  .hero__image--container .hero__image--wrapper .slick .slick__arrow {
    width: 170px;
  }

  .hero__image--container .hero__image--wrapper .slick .slick__arrow:after {
    width: 60px;
    left: 55px;
    bottom: 23px;
  }
}

[dir="rtl"] .hero__image--container .hero__image--wrapper .slick .slick__arrow {
  bottom: auto;
  height: 2px;
  margin-top: -1px;
  pointer-events: none;
  position: absolute;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 170px;
  z-index: 1;
  right: 0;
  top: 91%;
}

@media (min-width: 48em) {
  [dir="rtl"] .hero__image--container .hero__image--wrapper .slick .slick__arrow {
    right: 78%;
    top: 84%;
  }
}

@media (min-width: 62em) {
  [dir="rtl"] .hero__image--container .hero__image--wrapper .slick .slick__arrow {
    right: 71%;
    top: 84%;
  }
}

@media (min-width: 75em) {
  [dir="rtl"] .hero__image--container .hero__image--wrapper .slick .slick__arrow {
    right: 90%;
    top: 90%;
  }
}

@media (min-width: 81.25em) {
  [dir="rtl"] .hero__image--container .hero__image--wrapper .slick .slick__arrow {
    right: 90%;
    top: 90%;
  }
}

@media screen and (min-width: 1400px) {
  [dir="rtl"] .hero__image--container .hero__image--wrapper .slick .slick__arrow {
    right: 102%;
    top: 90%;
  }
}

@media (min-width: 48em) {
  [dir="rtl"] .hero__image--container .hero__image--wrapper .slick .slick__arrow {
    width: 170px;
  }

  [dir="rtl"] .hero__image--container .hero__image--wrapper .slick .slick__arrow:after {
    width: 79px;
    left: 44px;
    bottom: 23px;
  }
}

@media (min-width: 62em) {
  [dir="rtl"] .hero__image--container .hero__image--wrapper .slick .slick__arrow {
    width: 170px;
  }

  [dir="rtl"] .hero__image--container .hero__image--wrapper .slick .slick__arrow:after {
    width: 60px;
    left: 55px;
    bottom: 23px;
  }
}

@media (min-width: 75em) {
  [dir="rtl"] .hero__image--container .hero__image--wrapper .slick {
    margin-right: -5%;
    margin-left: 0;
    padding-bottom: 60px;
  }
}

.hero__image--container .hero__image--wrapper .pagingInfo {
  font-family: var(--font-family-sans);
  font-style: normal;
  font-weight: normal;
  font-size: 0.875rem;
  line-height: 160%;
  text-align: center;
  color: var(--color-dark-gray);
  position: unset;
  padding-left: 65px;
  bottom: 100px;
  width: 100%;
}

@media (min-width: 48em) {
  .hero__image--container .hero__image--wrapper .pagingInfo {
    padding-left: 0;
    position: absolute;
    left: auto;
    right: 0;
    top: unset;
    bottom: 133px;
    width: 170px;
  }
}

@media (min-width: 75em) {
  .hero__image--container .hero__image--wrapper .pagingInfo {
    bottom: 80px;
  }
}

[dir="rtl"] .hero__image--container .hero__image--wrapper .pagingInfo {
  font-family: var(--font-family-sans);
  font-style: normal;
  font-weight: normal;
  font-size: 0.875rem;
  line-height: 160%;
  text-align: center;
  color: var(--color-dark-gray);
  position: unset;
  padding-left: 65px;
  bottom: 100px;
  width: 100%;
}

@media (min-width: 48em) {
  [dir="rtl"] .hero__image--container .hero__image--wrapper .pagingInfo {
    padding-left: 0;
    position: absolute;
    right: 39%;
    top: unset;
    bottom: 125px;
  }
}

@media (min-width: 62em) {
  [dir="rtl"] .hero__image--container .hero__image--wrapper .pagingInfo {
    padding-left: 0;
    position: absolute;
    right: 30%;
    top: unset;
    bottom: 125px;
  }
}

@media (min-width: 75em) {
  [dir="rtl"] .hero__image--container .hero__image--wrapper .pagingInfo {
    padding-left: 0;
    position: absolute;
    right: 49%;
    top: unset;
    bottom: 100px;
  }
}

@media (min-width: 81.25em) {
  [dir="rtl"] .hero__image--container .hero__image--wrapper .pagingInfo {
    padding-left: 0;
    position: absolute;
    right: 49%;
    top: unset;
    bottom: 100px;
  }
}

@media screen and (min-width: 1400px) {
  [dir="rtl"] .hero__image--container .hero__image--wrapper .pagingInfo {
    padding-left: 0;
    position: absolute;
    right: 61%;
    top: unset;
    bottom: 100px;
  }
}

@media (min-width: 75em) {
  .slick__media {
    width: 1100px;
  }
}

@media (min-width: 81.25em) {
  .slick__media {
    width: 1280px;
  }
}

.slideshow-caption,
.slide__description {
  font-family: var(--font-family-sans);
  font-style: italic;
  font-weight: normal;
  font-size: 0.875rem;
  line-height: 160%;
  color: var(--color-dark-gray);
  width: 64%;
  padding-left: 0;
  position: relative;
  top: auto;
}

@media screen and (max-width: 1028px) {
  .slideshow-caption,
.slide__description {
    padding: 20px 0;
    width: 70%;
  }
}

@media (min-width: 75em) {
  .slideshow-caption,
.slide__description {
    padding-left: 0;
    width: 55%;
  }
}

.slick-arrow::before {
  color: black;
}

.slick-prev::before {
  content: "";
  background-image: url(../../../images/icons/angle-left.svg);
  display: inline-block;
  cursor: pointer;
  width: 10px;
  height: 15px;
  background-repeat: no-repeat;
}

.slick-prev:focus {
  outline: 1px solid var(--color-ictj-blue);
}

.slick-next::before {
  content: "";
  background-image: url(../../../images/icons/angle-right.svg);
  display: inline-block;
  cursor: pointer;
  width: 10px;
  height: 15px;
  background-repeat: no-repeat;
}

.slick-next:focus {
  outline: 1px solid var(--color-ictj-blue);
}

[dir=rtl] .slick-next::before {
  content: "";
  background-image: url(../../../images/icons/angle-left.svg);
  display: inline-block;
  cursor: pointer;
  width: 10px;
  height: 15px;
  background-repeat: no-repeat;
}

[dir=rtl] .slick-prev::before {
  content: "";
  background-image: url(../../../images/icons/angle-right.svg);
  display: inline-block;
  cursor: pointer;
  width: 10px;
  height: 15px;
  background-repeat: no-repeat;
}